### Method

# Ide Environment copy_into

#### Declaration

    void
    ide_environment_copy_into (
      IdeEnvironment* self,
      IdeEnvironment* dest,
      gboolean replace
    )

#### Description

No description available.

#### Parameters

`dest` | `IdeEnvironment`
| No description available.
| The data is owned by the caller of the function.
`replace` | `gboolean`
| No description available.